Subject: daniele castiglioni - Audit to contest
From: Daniele Castiglioni <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Date: Thu, 12 Dec 2019 00:57:52 -0700 (MST)

Hi Kritka, 

here is the Audit I am willing to contest: 

17886745 - 21818076 : 
Type:Agent did not address all of the customer's queries 
Note:007-in order to provide a complete answer to the customer, the agent should have explained why tickets received are correct. They should have confirmed that tickets received match with tickets purchased. 

I used the blurb tickets are correct and as explanation I used Printed price blurb, since the Buyer was complaining that tixs were wrong based on difference between printed price and price paid.